## google-auth-oauthlib 0.4.1

=== debian/changelog ===
google-auth-oauthlib (0.4.1-2) unstable; urgency=medium

  * New source-only upload (to allow for testing migration).

 -- Shayan Doust <hello@shayandoust.me>  Mon, 10 Aug 2020 13:41:58 +0100

google-auth-oauthlib (0.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #966267)

 -- Shayan Doust <hello@shayandoust.me>  Mon, 10 Aug 2020 13:27:08 +0100
