=== debian/control ===
Source: google-auth-oauthlib
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Shayan Doust <hello@shayandoust.me>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-google-auth,
               python3-requests-oauthlib,
               python3-click,
               python3-mock,
               python3-pytest
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/google-auth-oauthlib
Vcs-Git: https://salsa.debian.org/python-team/modules/google-auth-oauthlib.git
Homepage: https://pypi.org/project/google-auth-oauthlib/
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-google-auth-oauthlib
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-google-auth,
         python3-requests-oauthlib
Description: oauthlib integration with google-auth
 This library provides oauthlib integration for use with google-auth.
