## google-auth-oauthlib 0.4.2

=== debian/changelog ===
google-auth-oauthlib (0.4.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Shayan Doust ]
  * New upstream version 0.4.2

 -- Shayan Doust <hello@shayandoust.me>  Sun, 27 Dec 2020 18:21:19 +0000
