=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: google-auth-oauthlib
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Shayan Doust <hello@shayandoust.me>
 Section: python
 Priority: optional
@@ -13,8 +13,8 @@
                python3-mock,
                python3-pytest
 Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/google-auth-oauthlib
-Vcs-Git: https://salsa.debian.org/python-team/modules/google-auth-oauthlib.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/google-auth-oauthlib
+Vcs-Git: https://salsa.debian.org/python-team/packages/google-auth-oauthlib.git
 Homepage: https://pypi.org/project/google-auth-oauthlib/
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
