## google-auth-oauthlib 1.2.0

=== debian/changelog ===
google-auth-oauthlib (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Drop salsa-ci.yml
  * Don't install generic docs/conf.py (Closes: #1072507)
  * Switch to autopkgtest-pkg-pybuild

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 17 Jun 2024 16:35:10 +0200

google-auth-oauthlib (1.2.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.2.0 (Closes: #1034058)
  * use new dh-sequence-python3

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Avoid pypi.org in Homepage field.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 10 May 2024 11:17:26 +0200
