=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-google-auth,
@@ -12,11 +12,11 @@
                python3-click,
                python3-mock,
                python3-pytest
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/google-auth-oauthlib
 Vcs-Git: https://salsa.debian.org/python-team/packages/google-auth-oauthlib.git
-Homepage: https://pypi.org/project/google-auth-oauthlib/
-Testsuite: autopkgtest-pkg-python
+Homepage: https://github.com/GoogleCloudPlatform/google-auth-library-python-oauthlib
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-google-auth-oauthlib
