## google-auth-oauthlib 1.2.1

=== debian/changelog ===
google-auth-oauthlib (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * Fix d/watch to respect new PyPi archive naming policy
  * New upstream version 1.2.1

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 01:28:24 +0100

google-auth-oauthlib (1.2.0-4) unstable; urgency=medium

  * Team upload.
  * Also remove python3-mock from debian/control

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Dec 2024 13:03:44 +0100

google-auth-oauthlib (1.2.0-3) unstable; urgency=medium

  * Team upload.
  * Remove usage of python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Mon, 16 Dec 2024 00:20:37 +0100
