=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                python3-google-auth,
                python3-requests-oauthlib,
                python3-click,
-               python3-mock,
                python3-pytest
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/google-auth-oauthlib
