=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/{install_dir}/docs/

%:
	dh $@ --buildsystem=pybuild
